
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;    
}
.center{
  display: flex;
  justify-content: center;
  align-items: center;
}
#header-wrapper{
    box-shadow: var(--light-shadow);
}
header{
  position: relative;
}
#header{
  display: flex;
  justify-content: space-between;
  align-items: center;

}
.logo-img-w{
  width: 70px;
  margin:  7px;
}
.logo img{
  width: 100%;
  height: auto;
}
.logo-text-w{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
header .logo{
  display: flex;
  text-decoration: none;
}
header #logo_mob{
  display: none;
  padding: 20px;
}
header #logo_mob img{
  width: 100%;
  height: auto;
}
header .naziv-mob{
    display: none;
}
header .naziv span{
  font-weight: 700;
  font-size: 20px;
  color: var(--green);
  margin-left: 10px;
}
#top_header{
    padding: 8px;
    font-size: 0.8em;
    background: var(--gold);
}
#top_header *{
    color: var(--letter_color);
}
#top_header div{
    text-align: right;
}
#top_header a{
    text-decoration: none;
    margin-right: 10px;
    margin-left: 5px;
    font-weight: bold;
}
#top_header i{
    color: var(--green);
    margin-right: 10px;
}
nav {
  padding: 20px 40px;
}
nav ul {
    display: flex;
    align-items: center; 
}

/* Show submenus when ARIA attribute indicates they should be. This attribute is manipulated via JavaScript on hover and focus. */
nav > ul > li > button[aria-expanded="true"] + .submenu {
  display: block;
  background: white;
  z-index: 999;
  width: fit-content;
  box-shadow: var(--smooth-shadow);
  border: 1px solid var(--green);
  border-radius: 0px 10px 10px 10px;
}
/* Top-level links/buttons */
nav > ul > li > a,
nav > ul > li > button {
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  font-size: 16px;
  white-space: nowrap;
  text-decoration: none;
  font-weight: bold;
}

nav > ul > li > button{
  background: none;
  border: 0;
  cursor: pointer;
}  
/* Indicator icon */
nav > ul > li > a > .arrow,
nav > ul > li > button > .arrow {
  margin-left: 5px;
}
nav > ul > li > .arrow{
  /*set dimensions of DIV to 0 so its borders collapse and touch one another*/
  width:0; 
  height:0;
  border-color: white transparent transparent transparent;/*top, right, bottom, and left border*/
  border-style: solid;
  border-width: 5px; /*width of each border*/
  margin-left:10px
}

/* Draw high-contrast dotted white outline on focus for keyboard users */
nav > ul > li > a:focus,
nav > ul > li > button:focus {
  outline-offset: -5px;
}
/**
  Menu fly-out
*/
.submenu {
  display: none;
  position: absolute;
  padding: 5px 5px 10px 5px;
  top: 64px;
}
.submenu > li{
  font-weight: bold;
}
.submenu .megamenu ul{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.submenu .megamenu{
  width: 230px;
  display: block;
}
.submenu .megamenu li{
  font-weight: normal;
  text-transform: none;
}
.submenu .megamenu li a{
  padding: 3px 25px;
}
/* Menu items */
.submenu h2{
  font-size: 16px;
  padding: 3px 15px;
  font-style: italic;
}
.submenu a {
  display: block;
  padding: 5px 15px;
  color: var(--letter_color);
  text-decoration: none;
}
.has_submenu button{
  border:1px solid transparent
}
.has_submenu button[aria-expanded="true"]{
  border-radius: 10px 10px 0px 0px;
  border: 1px solid var(--green);
}
.submenu a:focus {
  outline-offset: -3px; 
}

.arrow{
    width:0; 
    height:0;
    border-color: var(--green) transparent transparent transparent;/*top, right, bottom, and left border*/
    border-style: solid;
    border-width: 7px; /*width of each border*/
    margin-left: 10px;
    margin-top: 7px;
    transition: transform 0.3s ease;
}
.has_submenu button[aria-expanded="true"] .arrow{

  transform: scaleY(-1);
  margin-top: -5px;
}

/* burger start */
header #burger{
  display:none;
  width: 60px;
  height: 60px;
  justify-content: center;
  align-items: center;
  border: none;
  background: var(--letter_color);
  margin-top: -15px;
  margin-right: 10px;
}
header #burger span,
header #burger span::before,
header #burger span::after {
  display: block;
  background:var(--gold);
  height: 3px;
  width: 18px;
  border-radius: 2px;
  position: relative;
}
header #burger span::before,
header #burger span::after {
  content: '';
  position: absolute;
  transition: transform 0.3s ease;
}
header #burger span::before {
  bottom: 8px;
}
header #burger span::after {
  top: 8px;
}
header #burger[aria-expanded="true"] span::before {
  transform: rotate(45deg);
}
header #burger[aria-expanded="true"] span::after {
  transform: rotate(-45deg);
}
header #burger[aria-expanded="true"] span{
  background: transparent;
}
header #burger[aria-expanded="true"] span::after,
header #burger[aria-expanded="true"] span::before {
  top: 0;
  transition: transform 0.3s ease;
}

header #burger[aria-expanded="true"] ~ #nav_and_language {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 67px;
  width: 100%;
  background: white;
  z-index: 1;
  padding-bottom: 20px;
  box-shadow: 0 20px 20px rgb(0 0 0 / 20%);
  z-index: 9;
}
header #burger[aria-expanded="true"] ~ #nav_and_language .menu{
  flex-direction: column;
}
header #burger[aria-expanded="true"] ~ #nav_and_language .submenu{
  position: static;
}
header #burger[aria-expanded="true"] ~ #nav_and_language #main_nav{
  align-self: flex-start;
  padding: 0px;
  margin: 0 auto;
}
/* when burger is expanded end */

.skip-link {
  position: absolute;
  top: -40px;
  left: 0;
  padding: 6px;
}

.skip-link:focus {
    position: static;
    left: 0;
    top: 0;
}